
TYPO3.Neos - Task # 7340

Status: Resolved Priority: Should have
Author: Karsten Dambekalns Category:
Created: 2010-04-19 Assigned To: Robert Lemke
Updated: 2012-08-31 Due date:
Subject: Setup Fluid templates for demo site
Description

Create Fluid templates out of the delivered demosite HTML.

Related issues:
related to Base Distribution - Story # 7143: As a WebsiteUser I want to see a... Resolved
related to TYPO3.Neos - Task # 7300: Package demo site HTML and CSS Resolved 2010-04-16

History
#1 - 2010-05-03 12:19 - Karsten Dambekalns
- Status changed from New to Accepted
- Assigned To set to Robert Lemke
- % Done changed from 0 to 40

#2 - 2010-05-05 14:52 - Robert Lemke
- % Done changed from 40 to 100

#3 - 2010-05-05 14:53 - Robert Lemke
- Status changed from Accepted to Resolved

#4 - 2011-05-05 13:49 - Robert Lemke
- Project changed from Core Team to Base Distribution
- Target version deleted (518)

#5 - 2012-08-31 10:39 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
